﻿@charset "utf-8";
/* CSS Document */

html, body, div, ul, ol, dl, li, dt, dd, p,img,h1,h2,h3,h4,h5,b,span{ margin: 0; padding: 0; list-style:none; }
a{ color:#444; text-decoration:none;}
a:hover{ color:#c9151e; text-decoration:none;}
a img{ border:none;}
.clear{ clear:both;height:0px;overflow:hidden;}

body{color: #535353;
    font-family: 宋体;
    font-size: 14px;}

/*首页头部*/
   .head,.head2{width:100%;height:auto;  position:relative;}

   .logo{width:960px;height:101px; margin:0 auto;overflow:hidden;}
     .logo span{ float:left;padding-left:10px;}
     .logo ul{margin-top:40px; float:right;padding-right:20px;}
	 .logo li{ float:left;}
     .logo li a{ float:left;padding:0 10px; font-family:Arial; background:url(../images/red.gif) no-repeat 3px center;height:24px; line-height:24px;}
   .search{ background:#e8e8e8;}
     .search_content{width:960px;height:38px; line-height:38px; margin:0 auto;}
	 .search_left{ float:left;}
	 .yi{width:420px; height:38px; float:left; overflow:hidden;}
       .search_left span,.search_left ul{ float:left;} 
	   .search_left span{ font-size:14px;}
	   .search_left li{padding-left:10px;}
	   .search_left li a{padding-left:10px; background:url(../images/hei.gif) no-repeat 3px center;width:400px;height:38px; display:block; overflow:hidden;}
	 .search p{ float:right;}
       .search p a{padding:0 20px 0 10px;color:#00456b; text-decoration:underline; font-size:14px;}
       .search p b{ font-weight:normal;padding-left:20px; background:url(../images/yuan.gif) no-repeat left center;}
       .search p span{ padding-left:17px; background:url(../images/listen.gif) no-repeat left center;}
   .nav{width:960px;height:auto; margin:0 auto; }
   .search p font{padding-left:17px; background:url(../images/tt1.gif) no-repeat left center;}
.nav ul{ float:left;padding-left:60px;}   
.top{ width:100%; position:absolute;top:100px;background:url(../images/nnnn.png) repeat-x;height:auto;}
    .flash{ width:100%;height:auto; clear:both;margin-top:40px;}

 /*导航菜单*/

.nav ul li{ float:left; display:inline; position:relative;line-height:42px; height:42px;}
.nav ul li a{ display:block;color:#fff;text-align:center;width:120px; }
.nav ul li a:hover{color:#fff; font-size:14px; font-weight:bold;background:url(11.png);}
.nav ul li div{width:120px; position:absolute;left:0; display:none;top:40px;z-index: 2;}
.nav ul li div a{ height:30px;line-height:30px; display:block; text-align:center; background:url(../images/22.png);}
.nav ul li div a:hover{background:url(../images/11.png);}
.nn{ font-size:14px; font-weight:bold;background:url(../images/11.png);}
   
   .main_head{width:960px;margin:20px auto 0;}
   .main_con,.main_center{ width:960px; overflow:hidden; margin:0 auto;}
  .main_center{padding:40px 0;min-height:533px;_height:533px;}   
.main_foot{ background:#e8e8e8;padding:20px 0; overflow:hidden; clear:both;margin-top:20px;}
  .yqlj{background:#e8e8e8;}
   .head_left{width:638px; overflow:hidden; float:left;} 
   .head_right{width:311px; overflow:hidden; float:left;height:157px;text-align:center;background:url(../images/wu2.jpg) no-repeat left top;}
       .left,.right{ float:left;width:311px; text-align:center; height:157px; display:block; background:url(../images/wu2.jpg) no-repeat left top;}
       .left{padding-right:8px;}
	   .right{padding-right:4px;}
	   .left a span,.right a span,.head_right a span{height:50px; line-height:50px; font-size:12px; font-weight:bold; font-family:Microsoft Sans Serif;color:#888;}
       .left a span font,.right a span font,.head_right a span font{ color:#d8231a; font-size:14px; font-family:微软雅黑;padding-right:10px;}
   .foot1{width:880px;padding-left:80px;margin:0 auto; overflow:hidden;}
   .foot2{width:160px; overflow:hidden; float:left;}
      .foot2 b a{ text-align:center;width:160px; overflow:hidden; display:block;height:30px; line-height:30px; font-size:14px;}
      .foot2 li a{ text-align:center;width:160px; display:block; overflow:hidden; line-height:24px; height:24px;color:#666;}
	  .foot2 li a:hover{ color:#c9151e;}
   
   /*叶底*/
.bottomIco{ position:absolute; margin-top:-18px;}
     .foot{padding:15px 0; background:#4f282b;}
        .foot a{ padding:0 10px;color:#fff; line-height:24px; background:url(../images/blue.gif) no-repeat right center;}
		.foot a:hover{ color:#c9151e;}
		.foot .last{ background:none;}
		.foot p{clear:both;color:#cce2ee; text-align:center; line-height:30px;}
		
   /*服务*/	
	  .pic{width:960px; overflow:hidden; margin:0 auto;}
	  .slide{width:205px; overflow:hidden; min-height:600px; float:left; background:url(../images/leftBack.jpg) no-repeat;_padding-bottom:80px;}
	  .con{ width:745px; float:right; overflow:hidden;}
	  
	     .slide_head,.slide_center{margin-top:20px;}
		 .title1{ height:40px; line-height:40px; font-size:18px;padding-left:43px; letter-spacing:2px;color:#fff;}
		  .line1 li a{height:32px; line-height:36px; background:url(../images/lineback.gif) no-repeat; padding-left:40px;width:160px; display:block; overflow:hidden;}
             .line1 .red div a{color:#444;background:url(../images/lineback5.gif) no-repeat;}
		  .line1 li div a{padding-left:50px;}
		  .line1 .red div a:hover{color:#c9151e;}
                .line1 .mm a{background:url(../images/lineback2.gif) no-repeat;}		
        .line1 .red a{color:#c9151e;background:url(../images/lineback3.gif) no-repeat;}
 .slide_center p a{margin-bottom:15px;width:192px; height:78px; display:block; overflow:hidden;}
		 .slide_center p a img{ border:1px solid #ccc;}
		 .slide_search p{ line-height:30px; height:30px; font-size:14px; color:#444;}
		 .con_title h4{border-bottom:1px solid #e5e5e5;margin:11px 0 0 20px;height:30px; line-height:30px;padding-left:20px; background:url(../images/red.gif) no-repeat 10px center; font-weight:normal; font-size:12px;}
		 .content1{margin:45px 0 0 20px; overflow:hidden;}
		 .content1 a{width:275;height:151px; float:left;margin-right:30px;}
		   .content1 a img{border:1px solid #ddd;}
		 .content1 table td{ line-height:24px;}
	/*企业资讯*/	
	
	    .content2,.content3,.content4,.line3{margin:0 0 0 20px; overflow:hidden;}
		.content2 h3,.content3 h3,.content4 h3,.line3 h3{ font-size:14px; color:#c9151e; line-height:50px;padding-left:20px;}
		.content2 p,.line3 p{ height:24px; line-height:24px; background:#f5f5f5;color:#004164;padding-left:30px;}
		.content2 p b{ float:right;padding-right:30px;font-weight:normal;}
		.line3 p b{ float:right;padding-right:330px;font-weight:normal;}
		.content2 li{ background:url(../images/hei.gif) no-repeat 8px center;height:28px; line-height:28px;padding:0 15px 3px;border-bottom:1px dashed #d8d8d8;}
		.content2 li span{ float:right;}
              .content2 li span a img{margin-top:6px;}
		.content2 ul{padding:20px 0 10px; overflow:hidden;}
		.line3 li{ background:url(../images/hei.gif) no-repeat 8px 13px;line-height:24px;padding:0 15px 3px;border-bottom:1px dashed #d8d8d8; width:695px; overflow:hidden;}
		.line3 li span{ float:right;width:340px; overflow:hidden;}
		.line3 ul{padding:20px 0 10px; overflow:hidden;}
		.number{ text-align:center;padding:10px 0 50px; overflow:hidden;}
		
    /*联系我们*/		
        .di{ line-height:24px;padding-left:20px; font-size:14px;}
		.tu{ padding:20px 0 30px 20px; font-size:14px;overflow:hidden;}
		.tu img{ border:2px solid #e9e9e9;}
    /*职位公告*/
	    .title2{color:#004164; height:21px; line-height:21px;margin-left:14px; overflow:hidden; background:url(../images/yin.gif) no-repeat left top;}
		.span1{padding-left:30px;width:156px; float:left;}
		.span2{ width:235px; float:left;}
		.span3{width:225px; float:left;}
		.span4{width:65px; float:left;}
		.span4 img{margin-top:10px;}
		.content4 ul{padding:10px 0 20px 14px; overflow:hidden;}
		.content4 li a{height:30px; line-height:30px; display:block; border-bottom:1px dashed #d8d8d8;}
		.content4 li a:hover{ background:#f5f5f5;}
    /*投资者关系*/
	    .content5{margin:20px 0 0 18px; overflow:hidden;_padding-bottom:50px;}
		.content5 p{ line-height:24px; }
    /*走进汇中*/
	    .content6{margin:0 0 0 34px;padding-bottom:40px; overflow:hidden;}
	    .content6 p{padding:20px 0 0; line-height:24px; text-indent:2em;}
		.content6 li{width:205px; border:1px solid #d9d9d9;margin:20px 15px 0; float:left;}
		.content6 a img{padding:4px;}
		.content6 li span{height:30px; line-height:30px; float:left;padding-left:6px;}
		.content6 li span a{color:#c9151e; font-weight:bold;}
		.content6 li b{height:30px; float:right;padding-right:6px;}
		.content6 li b a img{padding:0;margin:4px 0 0;}
		.content6 li p{ background:url(../images/yin2.gif) no-repeat center top; line-height:24px;padding:20px 5px 10px; clear:both;}
    /*产品与技术*/
	   .content7{padding:10px 10px 0 45px; overflow:hidden;}
		.content7_line,.content7_line2{padding-bottom:20px;width:400px; overflow:hidden; float:left;}
		.content7_new{width:250px; overflow:hidden; float:right;}
		.content7_line li{padding:20px 0;height:103px;  border-bottom:1px dashed #d8d8d8;}
		.a1{width:127px; float:left;height:103px;padding-right:20px;}
		.a1 a img{ border:1px solid #ddd;}
		.a2{width:253px; height:103px; float:left; overflow:hidden;}
		
		.a2 b,.a3 b{color:#00556e; line-height:30px;}
		.a2 span{ line-height:24px;width:253px; height:48px; display:block;overflow:hidden;display:none;}
		.a2 b{margin-top:10px;display:block;}
		.a2 a img{margin-top:10px;}
    .a2 a{clear:both;display:block;}
		.cn_head{padding-bottom:20px; overflow:hidden;}
		.cn_head p{ height:30px; line-height:30px; font-size:14px; color:#444; font-weight:bold;padding-left:15px; background:url(../images/que.gif) no-repeat 5px center; border-bottom:1px solid #ddd;}
		.cn_head li a{ padding-left:10px;width:240px; line-height:24px;height5:24px; overflow:hidden; background:url(../images/hei.gif) no-repeat 3px center;}
                                           .cn_head li a:hover{ color:#444; text-decoration:none;}
		.cn_head ul{padding:10px 0;}
		.a3{ line-height:24px;width:202px;padding:0 10px;  overflow:hidden;}
.a3 p{width:202px;height:96px;overflow:hidden;text-indent:2em;}		
.a3 a{color:#444; background:url(../images/jiantou.gif) no-repeat 2px 7px;padding-left:10px;height:30px; line-height:30px; }
.a3 a:hover{color:#ff6600;}
		.content8_line li{width:222px; overflow:hidden; float:left;padding:0 0 10px 0;margin:0 0 15px 13px; background:url(../images/pppp1.gif) no-repeat; border:1px solid #ddd;}
		.a4{width:222px; text-align:center;height:180px;}
		.a4 b{height:32px; line-height:32px; color:#00556e; font-size:14px;}
		.a4 a img{padding-top:20px;}
		.content8{padding:30px 10px 20px 0; overflow:hidden;}
		.content9{padding:30px 10px 0 20px; overflow:hidden;}
		.content9_left{width:239px; overflow:hidden; float:left;}
		.content9_right{width:460px; float:right; overflow:hidden;}
		.content9_right b{color:#00556e; line-height:30px; font-size:14px;}
		.content9_right p{padding:10px 0 0; line-height:24px; }
		.content9_right p img{padding-right:15px;}
		.content9_bottom{padding:20px 10px 0 20px; overflow:hidden;text-align:center;}
                .content9_bottom b{width:131px;height:31px;margin:0 10px;_margin:0 5px;}
		
		.submenu{ width:423px;  height:189px;padding:3px; overflow:hidden; background:url(../images/pp.png) no-repeat; display:none;
 z-index:99998;}
	    .submenu p{height:40px; line-height:40px; padding-left:20px; border-bottom:1px solid #d9d9d9; text-align:left; font-weight:bold;}
		 .submenu li{  float:left; float:left;width:141px;display:block;height:143px;padding:0; background:none;margin:0;}
		 .submenu li a span{height:24px; line-height:24px; font-family:"微软雅黑";}
		.submenu li a img{padding-top:10px;}

    
      #download_now {
      cursor:pointer;
      }

/*网站地图*/
   .map{padding:0 0 30px; overflow:hidden;}
	.foot3{ padding:10px 0;width:310px; margin:0 5px; display:inline;overflow:hidden; float:left;}
	   .foot3 b{ width:310px; float:left; background:url(../images/meihua.gif) no-repeat 10px center #e5e5e5;line-height:30px;height:30px; text-indent:25px; font-size:14px;}
	   .foot3 ul{width:290px; float:left; overflow:hidden;padding-left:20px;}
	   .foot3 ul ul{padding-left:15px;width:295px;}
	   .foot3 li{width:290px;}
	   .foot3 li a{padding:0 0 0 15px; line-height:30px;height:30px; background:url(../images/jiaotou.gif) no-repeat left center;}
	   .foot3 li ul li{width:280px; }
	   .foot3 li ul li a{background:url(../images/xian_03.gif) no-repeat left center;}
/*404*/
   .ti{padding:135px 0 100px 150px; overflow:hidden;_padding:135px 0 150px 150px;}
	   .ti img{ float:left;padding-right:30px;}
	   .ti p{  float:left;width:580px; overflow:hidden; line-height:24px;}
.pic1,.pic2,.pic3,.pic4,.pic5,.pic6,.pic7{width:100%;height:251px; overflow:hidden;}
.pic1 div,.pic2 div,.pic3 div,.pic4 div,.pic5 div,.pic6 div,.pic7 div{overflow:hidden;margin:0 auto;height:251px; width:100%;}
.pic1{background:url(../images/banner5B.gif) repeat-x;}
.pic1 div{background:url(../images/banner5.jpg) no-repeat center top;}
.pic2{background:url(../images/banner6B.gif) repeat-x;}
.pic2 div{background:url(../images/banner6.jpg) no-repeat center top;}
.pic3{background:url(../images/banner1B.gif) repeat-x;}
.pic3 div{background:url(../images/banner1.jpg) no-repeat center top;}
.pic4{background:url(../images/banner7B.gif) repeat-x;}
.pic4 div{background:url(../images/banner7.jpg) no-repeat center top;}
.pic5{background:url(../images/banner2B.gif) repeat-x;}
.pic5 div{background:url(../images/banner2.jpg) no-repeat center top;}
.pic6{background:url(../images/banner5.jpg) repeat-x;}
.pic6 div{background:url(../images/banner4.jpg) no-repeat center top;}
.pic7{background:url(../images/banner3B.gif) repeat-x;}
.pic7 div{background:url(../images/banner3.jpg) no-repeat center top;}
.prev{width:960px;overflow:hidden;margin:0 auto;text-align:center;}
.prev span{height:30px;line-height:30px;font-size:14px;padding:10px 0 20px;margin:0 10px;}

/*我在房师傅*/
 .line2{ padding:10px 0 0 20px; overflow:hidden;}
	   .line2 ul{padding-bottom:20px; overflow:hidden;}
	   .line2 li{ width:725px; overflow:hidden; border-bottom:1px solid #ededed;padding:10px 0 10px;}
	   .line2 .last{ border:none;}
	   .picleft{width:167px; height:114px; float:left;padding:4px;border:2px solid #ededed;}
	   .picright{width:535px; overflow:hidden; float:right;}
	   .picright h3{ height:24px; line-height:24px; font-size:14px;color:#000;}
	   .picright h3 a{ font-family:"宋体";}
	   .prcont{ height:78px; line-height:1.5;}
	   .prfoot{height:24px; line-height:24px;overflow:hidden;}
	   .prfoot a{color:#55b3ff;}
.content9_center{clear:both:padding-top:10px;}
.content9_center table{border-top:1px solid #CCCCCC;border-left:1px solid #CCCCCC;}
.content9_center table td{ border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;}

.piaofu{width:118px;position:fixed;right:10px;top:490px;z-index:9999;}
/** html .piaofu  IE6 右侧固定  {position:absolute;right:auto;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));}*/

* html .piaofu /* IE6 头部固定 */{position:absolute;bottom:auto; top:expression(eval(document.documentElement.scrollTop)); margin-top:490px;}

.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../images/02.png)}
.curimg{background-image:url(../images/01.png)}



.tooltip{margin-top:40px;width:423px; display:none; height:189px;padding:3px; overflow:hidden; background:url(../images/pp.png) no-repeat; z-index:1000;}
      .tooltip p{height:40px; line-height:40px; padding-left:20px; border-bottom:1px solid #d9d9d9; text-align:left; font-weight:bold;}
    .tooltip li{  float:left; width:141px;display:block;height:143px;padding:0; background:none;margin:0;text-align:center;}
    .tooltip li a span{height:24px; line-height:24px; font-family:"微软雅黑";}
    .tooltip li a img{padding-top:10px;}
#download_now{width:311px; height:157px; display:block; }





















#case{width:760px;height:auto; float:right; zoom:1; overflow:hidden; }
ol{ list-style:none;}
#case_years_nav{ width:610px; height:71px; padding:0 0 0 120px; margin:10px 0 0; background:url(../images/bg_dashiji_year.jpg) 30px 0 no-repeat; overflow:hidden; *margin-left:-10px;}
#case_years_nav li{float:left;width:75px; height:71px; line-height:40px;  display:inline; font-size:14px;font-family:"Arial";color:#646464; text-align:center; overflow:hidden;}
#case_years_nav .active{color:#646464;background:url(../images/bg_dashiji_arrow.gif) center bottom no-repeat;}
#case_years_list{width:755px; }
#case_years_list .bg{ width:738px; height:356px; _height:362px; background:url(../images/bg_dashiji.jpg) no-repeat 0 0px; display:block; z-index:99999;}
#case_years_list .active{display:block;}
#sub_nav_2015,#sub_nav_2014,#sub_nav_2013,#sub_nav_2012,#sub_nav_2011,#sub_nav_2010,#sub_nav_2009,#sub_nav_2008,#sub_nav_2007{ width:315px; float:right; padding:15px 10px 0 0px; }
#sub_nav_2015 li,#sub_nav_2014 li,#sub_nav_2013 li,#sub_nav_2012 li,#sub_nav_2011 li,#sub_nav_2010 li,#sub_nav_2009 li,#sub_nav_2008 li,#sub_nav_2007 li{float:left; line-height:18px; min-height:22px; padding:2px 0 4px 0; width:315px; overflow:hidden; color:#6b6b6b;}
#sub_nav_2015 .active,#sub_nav_2014 .active,#sub_nav_2013 .active,#sub_nav_2012 .active,#sub_nav_2011 .active,#sub_nav_2010 .active{ z-index:2000; left:-3px;}
#sub_nav_2015 .style1 span,#sub_nav_2014 .style1 span,#sub_nav_2013 .style1 span,#sub_nav_2012 .style1 span,#sub_nav_2011 .style1 span,#sub_nav_2010 .style1 span,
#sub_nav_2009 .style1 span,#sub_nav_2008 .style1 span,#sub_nav_2007 .style1 span{float:left; display:inline-block; width:315px; font-size:14px; line-height:18px; color:#6b6b6b; margin-top:8px; vertical-align:middle;}
#sub_nav_2015 .style2 span,#sub_nav_2014 .style2 span,#sub_nav_2013 .style2 span,#sub_nav_2012 .style2 span,#sub_nav_2011 .style2 span,#sub_nav_2010 .style2 span,
#sub_nav_2009 .style2 span,#sub_nav_2008 .style2 span,#sub_nav_2007 .style2 span{float:left; display:inline-block; width:315px; font-size:14px; line-height:18px; color:#6b6b6b; margin-top:8px; vertical-align:middle;}
#sub_nav_2015 .active span,#sub_nav_2014 .active span,#sub_nav_2013 .active span,#sub_nav_2012 .active span,#sub_nav_2011 .active span,#sub_nav_2010 .active span,#sub_nav_2009 .active span,#sub_nav_2008 .active span,#sub_nav_2007 .active span{float:left; display:inline-block; width:315px; font-size:14px; line-height:18px; color:#fd5f09; margin-top:8px; vertical-align:middle;}
#case_years_list ol{ z-index:3; width:315px; float:right; overflow:hidden; display:inline; margin-right:10px; *margin-right:0px;}
#case_years_list ul{float:left;z-index:2; overflow:hidden; width:373px;}
#case_years_list ul li{width:352px; height:331px; margin-left:26px; padding-top:25px; overflow:hidden;}
#case_years_list ul li h3{font-size:14px;line-height:24px;font-family:"微软雅黑";font-weight:normal; color:#333; margin:15px 0 5px; }
#case_years_list ul li h4{font-size:14px; line-height:24px;font-family:"微软雅黑";font-weight:normal; color:#fd5f09;}
#case_years_list ul li div{width:338px; height:226px; background:#fff; padding:3px; border:1px solid #d8d8d8; overflow:hidden;}
#case_years_list ul li div img{width:338px; height:226px;}




.list_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:3px;list-style:none;}
.list_pages ul li a{float:left;padding:0px 5px;color:#555;display:block;list-style:none;}
.list_pages ul li a:hover{color:#690;text-decoration:none;text-decoration:underline;list-style:none;}
.list_pages ul li.thisclass,
.list_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{font-weight:bold;font-size:14px;color:#8D900B;list-style:none;}
.list_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999;list-style:none;}
.list_pages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;list-style:none;}


.friendlink{background:#e7e7e7 url(../images/footer.png) 0 -93px repeat-x;zoom:1}.friendlink p{width:1000px;margin:0 auto;padding:5px 0 5px 0;word-break:keep-all;line-height:10px;text-align:justify;text-justify:inter-ideograph}.friendlink a{padding:0 10px 0 5px;background:transparent;color:#777;display:inline-block;*display:inline}.friendlink a:hover{color:#b60005}
.f5{/*友情链接(文字)专用*/
	width:100%;
	overflow:hidden;
	clear:both;
	padding-bottom:10px;
	height:auto;
}
.f5 li{
	float:left;
	line-height:22px;
	padding:1px 3px 0px;
	white-space:nowrap;
}
.f5 li a{
	color:#666666;
	float:left;
}

.copyright{text-align:center;font:12px/2 arial;padding:0px 0 0px 0;border-top:1px solid #b60005}



.lm{ background:url(../images/lm_bg.jpg) repeat-x; height:49px;width: auto;}
.lm{color: #535353;
    font-family: 宋体;
    font-size: 12px;}
.lm_nav {
width: 960px;
margin: 0 auto;
background: url(../images/icon_bg.jpg) no-repeat;
height: 31px;
padding: 18px 0 0 40px;
}
.lx{ width:100%;background:url(../images/zx_ctbg.jpg) repeat-x;}
.lx{color: #535353;
    font-family: 宋体;
    font-size: 12px;}
.lx .pj ul{width:1002px; height:auto; margin:0 auto; display:block;}

.pj{ width:1000px; margin:0 auto; padding:10px 0 0 0;}

.pj dl{ width:1000px; border:1px solid #ccc; height:96px; background:#F4F4F4; float:left; position:relative; margin:5px 0;}
.pj dl dt{ position:absolute; top:14px; left:10px;}
.pj dl dd{ position:absolute; top:15px; left:250px; background:url(../images/img18.jpg) no-repeat; width:750px;}
.pj dl dd p{ width:605px; padding:5px 0 0 24px; line-height:21px; font-size:14px;}
.pj dl dd span{ color:#CD9866; line-height:24px;}
.pj dl dd em{ font-style:normal; display:block; background:url(../images/img19.jpg) no-repeat; width:78px; height:69px; position:absolute;top:0; right:10px; text-align:center; padding:10px 0 0 0; line-height:21px;}
.fenye{ text-align:center; width:745px; line-height:32px;}
.fenye2{ text-align:center; width:1000px; line-height:40px;}